This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266606 - Documentation BZ for 3.0.2 - EPEL still needed for ansible, however, nothing to reflect that in the official docs
Documentation BZ for 3.0.2 - EPEL still needed for ansible, however, nothing ...
Status: CLOSED CANTFIX
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 16:14 EDT by Nicholas Nachefski
Modified: 2016-05-25 09:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 23:28:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1268135 None None None Never

  None (edit)
Description Nicholas Nachefski 2015-09-25 16:14:18 EDT
https://docs.openshift.com/enterprise/3.0/install_config/install/prerequisites.html

The part about setting up EPEL has been removed with the 3.0.2 push.  It is still needed to deploy ansible (it's not available within any other channel called out in the prereqs).

Please re-add the part about EPEL, or, add ansible to an offical channel.

-Nick

Note You need to log in before you can comment on or make changes to this bug.